# Full Skies
This small-scale application is used to consume the API. Its functionnalities for now are only about exploiting the API endpoints to display data.

In the future, users could be able to register and create their own list of astral bodies.
## Dependencies
- [Vue](https://vuejs.org/) - Front-end framework
- [Vuex](https://vuex.vuejs.org/) - Store
<!-- - [MongoDB](https://www.mongodb.com/) - Database -->

## Usage
**TBI**
## Contributors
- [AlexisNP](https://github.com/AlexisNP)

## Credits
**TBI**